.social-bar {
	grid-area: content;
	display: grid;
	gap: var(--molecule-small-gap);
	grid-template-columns: [title-start] 1fr [title-end icons-start] 1fr [icons-end];
	grid-template-rows: [title-start icons-start] auto [icons-end title-end];
	background: linear-gradient(90deg, #003B9F 0%, #2ABDC7 100%);

	border-radius: var(--global-radius);
	padding: var(--molecule-standard-gap);
}

.social-bar__title {
	grid-area: title;
}

.social-bar__icons {
	grid-area: icons;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 1em;
}

.social-bar__title .mv2Title{
	color: #FFF
}

.social-bar__icon-link {
	display: inline-block;
}


.social-bar__icon-link > span {
  display: block;
}

.social-bar__icon-link svg{
	display: block;
	fill: #ffffff;
	transition: transform var(--global-trans);
	width: 100%;
	height: auto;
	aspect-ratio: 1 / 1;
	max-width: 44px;
}

.social-bar__icon-link:hover svg{
	transform: scale(1.1);
}

@media screen and (max-width: 780px) {
	.social-bar {
		grid-template-columns: [title-start icons-start] 1fr [icons-end title-end];
		grid-template-rows: [title-start] auto [title-end icons-start] auto [icons-end];
	}

	.social-bar__icons,
	.social-bar__title .mv2Title {
		text-align: center;
	}
}



.social-bar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
